p {
font-family: Verdana, Arial;
color: #5273de;
font-size: 10pt;
align: center;
}


button {
border-color:#3C3C3C; 
border-width:1; 
font-family:verdana;
font-size:13px; 
background-color:#8080c0; 
color:#3C3C3C;
}



input.a1, option.a1 {
border-color:#3C3C3C; 
border-width:1; 
font-family:verdana;
font-size:10pt; 
background-color:#eeeeee; 
color:#3C3C3C;
}


input.a2, option.a1 {
border-color:#dededf; 
border-width:2; 
font-family:verdana;
font-size:10pt; 
background-color:#8080c0; 
color:#ffffff;
}




.opis{
font-family: Verdana, Arial;
color: #5273de;
font-size: 10pt;
}

.opisb{
font-family: Verdana, Arial;
color: #FF9933;
font-size: 11pt;
font-weight: bold;
font-align; center;
}


.nag{
font-family: Verdana, Arial;
color: #5273de;
font-size: 10pt;
font-weight: bold;
font-align; center;
}


.err{
font-family: Verdana, Arial;
color: red;
font-size: 10pt;
font-weight: bold;
font-align; center;
}



.warn{
font-family: Verdana, Arial;
color: green;
font-size: 10pt;
font-weight: bold;
font-align; center;
}


.opisd{
font-family: Verdana, Arial;
color: #330066;
font-size: 12px;
}

.tytd{
font-family: Verdana, Arial;
color: #0000FF;
font-size: 11px;
text-align: left;
font-weight: bold;
}

.tyt{
font-family: Verdana, Arial;
color: #330099;
font-size: 10pt;
text-align: left;
font-weight: bold;
}

.kto{
font-family: Verdana, Arial;
color: silver;
font-size: 9pt;
text-align: center;
font-weight: bold;
}


.ramka{
border-color: #9999FF;
border-style: solid;
align: center;
}

.img1 {
  border-color: #FF9933; 
  border-style: solid;
  border-width: 2px;
  }
  
  
.imgb {
  border-color: #6600FF; 
  border-style: solid;
  border-width: 3px;
  }  

.przypis {
FONT-SIZE: 9pt; 
FONT-STYLE: italic; 
FONT-FAMILY: verdana, Arial;
color: #5273de;
}

h3 {
font-family: Arial;
color:#330099;
text-align: center;
}

.notka{
   font-family: Verdana, Arial
   color: black;
   font-size: 10pt;   
   text-align: justify;
}

a:link.wyb {
font-family: Verdana, Arial;
text-decoration: none;
color: #FF9933;
font-size: 10pt;
}

a:active.wyb {
font-family: Verdana, Arial;
text-decoration: none;
color: #FF9933;
font-size: 10pt;
}

a:visited.wyb {
font-family: Verdana, Arial;
text-decoration: none;
color: #FF9933;
font-size: 10pt;
}

a:hover.wyb {
font-family: Verdana, Arial;
text-decoration: none;
color: #FF9933;
font-size: 10pt;
}

a:link {
font-family: Verdana, Arial;
text-decoration: none;
color: black;
font-size: 10pt;
}

a:active {
font-family: Verdana, Arial;
text-decoration: none;
color: black;
font-size: 10pt;
}

a:visited {
font-family: Verdana, Arial;
text-decoration: none;
color: black;
font-size: 10pt;
}

a:hover {
font-family: Verdana, Arial;
text-decoration: underline;
color: silver;
font-size: 10pt;
}

a:link.cd {
font-family: Verdana, Arial;
text-decoration: none;
color: #000099;
font-weight: bold;
font-size: 9pt;
}

a:active.cd {
font-family: Verdana, Arial;
text-decoration: none;
color: #330099;
font-weight: bold;
font-size: 9pt;
}

a:visited.cd {
font-family: Verdana, Arial;
text-decoration: none;
color: #3333FF;
font-weight: bold;
font-size: 9pt;
}

a:hover.cd{
font-family: Verdana, Arial;
text-decoration: underline;
color: silver;
font-weight: bold;
font-size: 9pt;
}

a:link.pmd {
font-family: Verdana, Arial;
text-decoration: none;
color: blue;
font-size: 9pt;
}

a:active.pmd {
font-family: Verdana, Arial;
text-decoration: none;
color: blue;
font-size: 9pt;
}

a:visited.pmd {
font-family: Verdana, Arial;
text-decoration: none;
color: blue;
font-size: 9pt;
}

a:hover.pmd {
font-family: Verdana, Arial;
text-decoration: underline;
color: silver;
font-size: 9pt;
}

a:link.bb {
font-family: Tahoma, Arial;
text-decoration: none;
color: black;
font-size: 10pt;
background-color: red;
}

a:active.bb {
font-family: Tahoma, Arial;
text-decoration: none;
color: black;
font-size: 10pt;
background-color: red;
}

a:visited.bb {
font-family: Tahoma, Arial;
text-decoration: none;
color: black;
font-size: 10pt;
background-color: red;
}

a:hover.bb {
font-family: Tahoma, Arial;
text-decoration: none;
color: black;
font-size: 10pt;
background-color: blue;
}

a:link.pm {
font-family: Tahoma, Arial;
text-decoration: none;
color: blue;
font-size: 7pt;
}

a:active.pm {
font-family: Tahoma, Arial;
text-decoration: none;
color: blue;
font-size: 7pt;
}

a:visited.pm {
font-family: Tahoma, Arial;
text-decoration: none;
color: blue;
font-size: 7pt;
}

a:hover.pm {
font-family: Tahoma, Arial;
text-decoration: underline;
color: black;
font-size: 7pt;
}

a:link.nw {
font-family: Tahoma, Arial;
text-decoration: none;
color: blue;
font-size: 8pt;
}

a:active.nw {
font-family: Tahoma, Arial;
text-decoration: none;
color: blue;
font-size: 8pt;
}

a:visited.nw {
font-family: Tahoma, Arial;
text-decoration: none;
color: blue;
font-size: 8pt;
}

a:hover.nw {
font-family: Tahoma, Arial;
text-decoration: underline;
color: black;
font-size: 8pt;
}

a:link.inopis {
font-family: Tahoma, Arial;
text-decoration: none;
color: blue;
font-size: 8pt;
}

a:active.inopis {
font-family: Tahoma, Arial;
text-decoration: none;
color: blue;
font-size: 8pt;
}

a:visited.inopis {
font-family: Tahoma, Arial;
text-decoration: none;
color: blue;
font-size: 8pt;
}

a:hover.inopis {
font-family: Tahoma, Arial;
text-decoration: underline;
color: blue;
font-size: 8pt;
}


body {
background-color: #FFFFFF;
font-family: Tahoma, Arial;
color: black;
}

p.pupa {
position: absolute;
}

.srodek {
align:center;
}